Subject: WG Action: Conclusion of LDAP (v3) Revision (ldapbis)

From: IESG Secretary <[email-masked]>
Date: Tue, 13 Jun 2006 19:00:01 -0400

The LDAP (v3) Revision (ldapbis) in the Applications Area has concluded.

The IESG contact persons are Lisa Dusseault and Ted Hardie.

+++

The LDAPBIS working group has concluded. With the publication of
RFCs 4410-4424, the working group has completed all of the items
on its charter. This task has required a complex and interlocked
set of standards to be updated together, and its successful completion
is a testament to the working group's abilities and stamina.
The IESG congratulates the chairs, document authors, and participants
in the working group, and it thanks them for their efforts. The mailing
list will remain active.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce